@media (max-width: 767px) 

{
main {padding: 30px 0 !important;}	
#pageid1 main {padding: 0px 0 !important;}		
	main .container .row .col .container .row .col {
    padding-bottom: 50px;
}
	
	#hamburger {display: inherit;}

	.mburger:hover  {color:#d49f0f !important;}
	
	.mobilelogo {
    display: inherit;
	margin-left: 16px;
		margin-top: 10px;
		max-width: 280px
}
	
	.mobilehead {border-bottom: 1px solid #9E9E9E;}
	
	.mobilelogo .ce-center .ce-gallery {display: block;}
	
	.hunderter .ce-bodytext {display: none;}
	
	.hiddenmobile {display: none;}
     .hotline,  
	.logo {width: 100% !important;}

	.kopfbereich .col-3 {
    width: 100% !important;
    float: right;
    flex: inherit;
		max-width: inherit;
}
	.copyright .ce-bodytext p {
    margin: 4% 0 4% 0;
}
	footer .border-right .ce-bodytext {margin:4% 0;}
	
	.logo img {max-width: 200px; float:right;}
	
	
	h1, .h1 {
		font-size: 1.8rem !important;
}
	
		h2, .h2 {
		font-size: 1.5rem!important;
}
	
		h3, .h3 {
		font-size: 1.2rem!important;
}	
	
	h4, .h4 {
		font-size: 1.1rem!important;
	}
	
	.logo .ce-bodytext p {
  
    right: 208px;
}
	

	#c2 p {
    font-size: 20px;
	
}	
	
	
	.highlightbild .ce-column {
		min-width: 100% !important;}

		.highlightbild .ce-column:nth-of-type(3),
	.highlightbild .ce-column:nth-of-type(2)  {display: none;}
	

	#c2 p {text-align: center !important;}
	
.footercontainer .col-4 {
    width: 100%;
    flex: inherit;
    max-width: inherit;
    text-align: center;
}
	
	.copyright {
		font-size: 10px;}
	
	.spruch .ce-bodytext {
    color: #fff !important;
    font-size: 24px;
}
	
	#pageid1 .news .topnews {
    float: left;
    width: 100%;
    padding: 4%;
    min-height: 450px;
    border-radius: 10px;
		margin-bottom: 30px;
} 
	#pageid1 .news .article { width: 100%; margin-bottom: 30px;   padding: 4%;   min-height: 500px;} 
	
	main h4 {
    font-size: 28px;
}
	
	.orange h5 {
       font-size: 22px;
}
	
	.tx-news .article {width: 100%;}
	
}




